# -*- coding: utf-8 -*-

import random

# Animal data from Wikipedia circa Dec 2014.

animals = [
    'Abditomys',
    'Abeomelomys',
    'Abrawayaomys',
    'Abrocoma',
    'Abrothrix',
    'Acerodon',
    'Acinonyx',
    'Acomys',
    'Aconaemys',
    'Acrobates',
    'Addax',
    'Aegialomys',
    'Aepeomys',
    'Aepyceros',
    'Aepyprymnus',
    'Aeretes',
    'Aeromys',
    'Aethalops',
    'Aethomys',
    'Ailuropoda',
    'Ailurops',
    'Ailurus',
    'Akodon',
    'Alcelaphus',
    'Alces',
    'Alionycteris',
    'Allactaga',
    'Allactodipus',
    'Allenopithecus',
    'Allocebus',
    'Allochrocebus',
    'Allocricetulus',
    'Alouatta',
    'Alticola',
    'Amblonyx',
    'Amblysomus',
    'Ametrida',
    'Ammodillus',
    'Ammodorcas',
    'Ammospermophilus',
    'Ammotragus',
    'Amorphochilus',
    'Amphinectomys',
    'Anathana',
    'Andalgalomys',
    'Andinomys',
    'Anisomys',
    'Anomalurus',
    'Anonymomys',
    'Anotomys',
    'Anoura',
    'Anourosorex',
    'Antechinomys',
    'Antechinus',
    'Anthops',
    'Antidorcas',
    'Antilocapra',
    'Antrozous',
    'Aonyx',
    'Aplodontia',
    'Apodemus',
    'Apomys',
    'Aproteles',
    'Arabitragus',
    'Arborimus',
    'Archboldomys',
    'Arctictis',
    'Arctocebus',
    'Arctocephalus',
    'Arctogalidia',
    'Arctonyx',
    'Ardops',
    'Arielulus',
    'Ariteus',
    'Artibeus',
    'Arvicanthis',
    'Arvicola',
    'Asellia',
    'Aselliscus',
    'Atelerix',
    'Ateles',
    'Atelocynus',
    'Atherurus',
    'Atilax',
    'Atlantoxerus',
    'Auliscomys',
    'Babyrousa',
    'Baiomys',
    'Baiyankamys',
    'Balaena',
    'Balaenoptera',
    'Balantiopteryx',
    'Balionycteris',
    'Bandicota',
    'Barbastella',
    'Bassaricyon',
    'Bassariscus',
    'Bathyergus',
    'Batomys',
    'Bauerus',
    'Bdeogale',
    'Beamys',
    'Beatragus',
    'Belomys',
    'Berardius',
    'Berylmys',
    'Bettongia',
    'Bibimys',
    'Biswamoyopterus',
    'Blanfordimys',
    'Blarina',
    'Blarinella',
    'Blarinomys',
    'Blastocerus',
    'Bos',
    'Boselaphus',
    'Brachiones',
    'Brachylagus',
    'Brachyphylla',
    'Brachytarsomys',
    'Brachyteles',
    'Brachyuromys',
    'Bradypus',
    'Brucepattersonius',
    'Bubalus',
    'Budorcas',
    'Bullimus',
    'Bunolagus',
    'Bunomys',
    'Burramys',
    'Cabassous',
    'Cacajao',
    'Caenolestes',
    'Calcochloris',
    'Callibella',
    'Callicebus',
    'Callimico',
    'Callistomys',
    'Callithrix',
    'Callorhinus',
    'Callosciurus',
    'Calomys',
    'Calomyscus',
    'Caluromys',
    'Caluromysiops',
    'Calyptophractus',
    'Canis',
    'Cannomys',
    'Cansumys',
    'Caperea',
    'Capreolus',
    'Capricornis',
    'Caprolagus',
    'Capromys',
    'Caracal',
    'Cardiocranius',
    'Cardioderma',
    'Carollia',
    'Carpitalpa',
    'Carpomys',
    'Carterodon',
    'Caryomys',
    'Casinycteris',
    'Catagonus',
    'Catopuma',
    'Cavia',
    'Cebuella',
    'Cebus',
    'Centronycteris',
    'Cephalopachus',
    'Cephalophus',
    'Cephalorhynchus',
    'Ceratotherium',
    'Cercartetus',
    'Cercocebus',
    'Cercopithecus',
    'Cerdocyon',
    'Cerradomys',
    'Cervus',
    'Chacodelphys',
    'Chaetocauda',
    'Chaetodipus',
    'Chaetomys',
    'Chaetophractus',
    'Chalinolobus',
    'Cheirogaleus',
    'Cheiromeles',
    'Chelemys',
    'Chibchanomys',
    'Chilomys',
    'Chilonatalus',
    'Chimarrogale',
    'Chinchilla',
    'Chinchillula',
    'Chionomys',
    'Chiroderma',
    'Chiromyscus',
    'Chironax',
    'Chironectes',
    'Chiropodomys',
    'Chiropotes',
    'Chiruromys',
    'Chlamyphorus',
    'Chlorocebus',
    'Chlorotalpa',
    'Chodsigoa',
    'Choeroniscus',
    'Choeronycteris',
    'Choeropsis',
    'Choloepus',
    'Chrotogale',
    'Chrotomys',
    'Chrotopterus',
    'Chrysochloris',
    'Chrysocyon',
    'Chrysospalax',
    'Cistugo',
    'Civettictis',
    'Cloeotis',
    'Clyomys',
    'Coccymys',
    'Coelops',
    'Coendou',
    'Coleura',
    'Colobus',
    'Colomys',
    'Condylura',
    'Conepatus',
    'Congosorex',
    'Conilurus',
    'Connochaetes',
    'Cormura',
    'Corynorhinus',
    'Craseonycteris',
    'Crateromys',
    'Cratogeomys',
    'Cremnomys',
    'Cricetomys',
    'Cricetulus',
    'Cricetus',
    'Crocidura',
    'Crocuta',
    'Crossarchus',
    'Crossomys',
    'Crunomys',
    'Cryptochloris',
    'Cryptomys',
    'Cryptonanus',
    'Cryptoprocta',
    'Cryptotis',
    'Ctenodactylus',
    'Ctenomys',
    'Cuon',
    'Cuscomys',
    'Cynictis',
    'Cynocephalus',
    'Cynogale',
    'Cynomops',
    'Cynomys',
    'Cynopterus',
    'Cyttarops',
    'Dacnomys',
    'Dactylomys',
    'Dactylopsila',
    'Damaliscus',
    'Dasycercus',
    'Dasykaluta',
    'Dasymys',
    'Dasyprocta',
    'Dasypus',
    'Dasyuroides',
    'Dasyurus',
    'Daubentonia',
    'Delanymys',
    'Delomys',
    'Delphinapterus',
    'Delphinus',
    'Deltamys',
    'Dendrogale',
    'Dendrohyrax',
    'Dendrolagus',
    'Dendromus',
    'Dendroprionomys',
    'Deomys',
    'Dephomys',
    'Desmalopex',
    'Desmana',
    'Desmodilliscus',
    'Desmodillus',
    'Desmodus',
    'Desmomys',
    'Diaemus',
    'Dicerorhinus',
    'Diceros',
    'Diclidurus',
    'Dicrostonyx',
    'Didelphis',
    'Dinaromys',
    'Dinomys',
    'Diomys',
    'Diphylla',
    'Diplogale',
    'Diplomesodon',
    'Diplomys',
    'Diplothrix',
    'Dipodillus',
    'Dipodomys',
    'Dipus',
    'Distoechurus',
    'Dobsonia',
    'Dolichotis',
    'Dologale',
    'Dorcatragus',
    'Dorcopsis',
    'Dorcopsulus',
    'Dremomys',
    'Dromiciops',
    'Drymoreomys',
    'Dryomys',
    'Dugong',
    'Dyacopterus',
    'Dymecodon',
    'Echimys',
    'Echinoprocta',
    'Echinosorex',
    'Echiothrix',
    'Echymipera',
    'Ectophylla',
    'Eidolon',
    'Elaphodus',
    'Elaphurus',
    'Elephantulus',
    'Elephas',
    'Eligmodontia',
    'Eliomys',
    'Eliurus',
    'Ellobius',
    'Emballonura',
    'Enchisthenes',
    'Eoglaucomys',
    'Eolagurus',
    'Eonycteris',
    'Eospalax',
    'Eothenomys',
    'Eozapus',
    'Episoriculus',
    'Epixerus',
    'Epomophorus',
    'Epomops',
    'Eptesicus',
    'Eremitalpa',
    'Eremodipus',
    'Eremoryzomys',
    'Erethizon',
    'Erignathus',
    'Erinaceus',
    'Eropeplus',
    'Erophylla',
    'Erythrocebus',
    'Eschrichtius',
    'Eubalaena',
    'Euchoreutes',
    'Euderma',
    'Eudiscopus',
    'Eudorcas',
    'Eulemur',
    'Eumetopias',
    'Eumops',
    'Euneomys',
    'Euoticus',
    'Eupetaurus',
    'Euphractus',
    'Eupleres',
    'Euroscaptor',
    'Euryoryzomys',
    'Euryzygomatomys',
    'Eutamias',
    'Exilisciurus',
    'Falsistrellus',
    'Felis',
    'Felovia',
    'Feresa',
    'Feroculus',
    'Fukomys',
    'Funambulus',
    'Funisciurus',
    'Furipterus',
    'Galemys',
    'Galenomys',
    'Galeopterus',
    'Galerella',
    'Galictis',
    'Galidia',
    'Galidictis',
    'Gazella',
    'Genetta',
    'Geocapromys',
    'Geogale',
    'Geomys',
    'Georychus',
    'Geoxus',
    'Gerbilliscus',
    'Gerbillurus',
    'Gerbillus',
    'Giraffa',
    'Glaucomys',
    'Glauconycteris',
    'Glironia',
    'Glirulus',
    'Glischropus',
    'Globicephala',
    'Glossophaga',
    'Glyphonycteris',
    'Glyphotes',
    'Golunda',
    'Gorilla',
    'Gracilinanus',
    'Grammomys',
    'Graomys',
    'Graphiurus',
    'Gulo',
    'Gymnobelideus',
    'Gymnuromys',
    'Habromys',
    'Hadromys',
    'Haeromys',
    'Halichoerus',
    'Handleyomys',
    'Hapalemur',
    'Hapalomys',
    'Haplonycteris',
    'Harpiocephalus',
    'Harpiola',
    'Harpyionycteris',
    'Heimyscus',
    'Helarctos',
    'Heliophobius',
    'Heliosciurus',
    'Helogale',
    'Hemibelideus',
    'Hemicentetes',
    'Hemiechinus',
    'Hemigalus',
    'Hemitragus',
    'Herpestes',
    'Hesperoptenus',
    'Heterocephalus',
    'Heterohyrax',
    'Heteromys',
    'Hippocamelus',
    'Hippopotamus',
    'Hipposideros',
    'Hippotragus',
    'Histiotus',
    'Histriophoca',
    'Hodomys',
    'Holochilus',
    'Homo',
    'Hoolock',
    'Hoplomys',
    'Hybomys',
    'Hydrictis',
    'Hydrochoerus',
    'Hydromys',
    'Hydropotes',
    'Hydrurga',
    'Hyemoschus',
    'Hyladelphys',
    'Hylaeamys',
    'Hylobates',
    'Hylochoerus',
    'Hylomyscus',
    'Hylonycteris',
    'Hylopetes',
    'Hyomys',
    'Hyosciurus',
    'Hyperacrius',
    'Hyperoodon',
    'Hypogeomys',
    'Hypsignathus',
    'Hypsiprymnodon',
    'Hypsugo',
    'Ictonyx',
    'Idionycteris',
    'Idiurus',
    'Indopacetus',
    'Indri',
    'Inia',
    'Iomys',
    'Irenomys',
    'Isoodon',
    'Isothrix',
    'Isthmomys',
    'Juliomys',
    'Juscelinomys',
    'Kadarsanomys',
    'Kannabateomys',
    'Kerivoula',
    'Kerodon',
    'Kogia',
    'Komodomys',
    'Kunsia',
    'La Plata Dolphin',
    'Laephotis',
    'Lagenodelphis',
    'Lagenorhynchus',
    'Lagidium',
    'Lagorchestes',
    'Lagostomus',
    'Lagostrophus',
    'Lagothrix',
    'Lamottemys',
    'Lampronycteris',
    'Laonastes',
    'Lariscus',
    'Lasionycteris',
    'Lasiopodomys',
    'Lasiorhinus',
    'Lasiurus',
    'Latidens',
    'Lavia',
    'Leggadina',
    'Leimacomys',
    'Leimacomys',
    'Lemmiscus',
    'Lemmus',
    'Lemniscomys',
    'Lemur',
    'Lenomys',
    'Lenothrix',
    'Lenoxus',
    'Leontopithecus',
    'Leopardus',
    'Leopoldamys',
    'Lepilemur',
    'Leporillus',
    'Leptailurus',
    'Leptomys',
    'Leptonychotes',
    'Leptonycteris',
    'Lepus',
    'Lestodelphys',
    'Lestoros',
    'Liberiictis',
    'Lichonycteris',
    'Limnogale',
    'Limnomys',
    'Liomys',
    'Lionycteris',
    'Lipotes',
    'Lissodelphis',
    'Lissonycteris',
    'Litocranius',
    'Lobodon',
    'Lonchophylla',
    'Lonchorhina',
    'Lonchothrix',
    'Lontra',
    'Lophiomys',
    'Lophocebus',
    'Lophostoma',
    'Lophuromys',
    'Lorentzimys',
    'Loxodonta',
    'Loxodontomys',
    'Lundomys',
    'Lutra',
    'Lutreolina',
    'Lutrogale',
    'Lycalopex',
    'Lyncodon',
    'Lynx',
    'Macroderma',
    'Macrogalidia',
    'Macroglossus',
    'Macrophyllum',
    'Macropus',
    'Macroscelides',
    'Macrotarsomys',
    'Macrotis',
    'Macrotus',
    'Macruromys',
    'Madoqua',
    'Madromys',
    'Makalata',
    'Malacomys',
    'Mallomys',
    'Mammelomys',
    'Mandrillus',
    'Manis',
    'Margaretamys',
    'Marmosa',
    'Marmosops',
    'Marmota',
    'Martes',
    'Massoutiera',
    'Mastacomys',
    'Mastomys',
    'Maxomys',
    'Megadendromus',
    'Megaderma',
    'Megadontomys',
    'Megaerops',
    'Megaloglossus',
    'Megaptera',
    'Megasorex',
    'Melanomys',
    'Melasmothrix',
    'Mellivora',
    'Melogale',
    'Melomys',
    'Melonycteris',
    'Melursus',
    'Menetes',
    'Mesechinus',
    'Mesembriomys',
    'Mesocapromys',
    'Mesocricetus',
    'Mesomys',
    'Mesophylla',
    'Mesoplodon',
    'Metachirus',
    'Micaelamys',
    'Microakodontomys',
    'Microcavia',
    'Microcebus',
    'Microdillus',
    'Microdipodops',
    'Microgale',
    'Microhydromys',
    'Micromurexia',
    'Micromys',
    'Micronycteris',
    'Microperoryctes',
    'Micropotamogale',
    'Micropteropus',
    'Microryzomys',
    'Microsciurus',
    'Microtus',
    'Millardia',
    'Mimetillus',
    'Mimon',
    'Mindomys',
    'Miniopterus',
    'Miopithecus',
    'Mirimiri',
    'Mirounga',
    'Mirzamys',
    'Mogera',
    'Molossops',
    'Monachus',
    'Monodelphis',
    'Monodon',
    'Monophyllus',
    'Monticolomys',
    'Mops',
    'Mormoops',
    'Mormopterus',
    'Moschiola',
    'Moschus',
    'Mosia',
    'Mungos',
    'Mungotictis',
    'Muntiacus',
    'Murexechinus',
    'Murexia',
    'Muriculus',
    'Murina',
    'Muscardinus',
    'Musonycteris',
    'Musseromys',
    'Mustela',
    'Mydaus',
    'Mylomys',
    'Myocastor',
    'Myodes',
    'Myoictis',
    'Myomimus',
    'Myomyscus',
    'Myonycteris',
    'Myoprocta',
    'Myopterus',
    'Myopus',
    'Myosciurus',
    'Myosorex',
    'Myospalax',
    'Myotis',
    'Myotomys',
    'Myrmecobius',
    'Myrmecophaga',
    'Mysateles',
    'Mystacina',
    'Mystromys',
    'Myzopoda',
    'Naemorhedus',
    'Nandinia',
    'Nanger',
    'Nannosciurus',
    'Nanonycteris',
    'Napaeozapus',
    'Nasua',
    'Nasuella',
    'Natalus',
    'Neacomys',
    'Neamblysomus',
    'Necromys',
    'Nectogale',
    'Nectomys',
    'Neodon',
    'Neofelis',
    'Neofiber',
    'Neohylomys',
    'Neomys',
    'Neonycteris',
    'Neophascogale',
    'Neophoca',
    'Neophocaena',
    'Neopteryx',
    'Neoromicia',
    'Neotamias',
    'Neotetracus',
    'Neotoma',
    'Neotomodon',
    'Neotomys',
    'Neotragus',
    'Neovison',
    'Nephelomys',
    'Nesokia',
    'Nesolagus',
    'Nesomys',
    'Nesoromys',
    'Nesoryzomys',
    'Neurotrichus',
    'Neusticomys',
    'Nilgiritragus',
    'Nilopegamys',
    'Ningaui',
    'Niumbaha',
    'Niviventer',
    'Noctilio',
    'Nomascus',
    'Notiomys',
    'Notiosorex',
    'Notocitellus',
    'Notomys',
    'Notopteris',
    'Notoryctes',
    'Nyala',
    'Nyctalus',
    'Nyctereutes',
    'Nycteris',
    'Nycticebus',
    'Nycticeinops',
    'Nycticeius',
    'Nyctiellus',
    'Nyctinomops',
    'Nyctomys',
    'Nyctophilus',
    'Ochotona',
    'Ochrotomys',
    'Octodon',
    'Octodontomys',
    'Octomys',
    'Odobenus',
    'Odocoileus',
    'Oecomys',
    'Oenomys',
    'Okapia',
    'Olallamys',
    'Oligoryzomys',
    'Ommatophoca',
    'Ondatra',
    'Onychogalea',
    'Onychomys',
    'Orcaella',
    'Orcinus',
    'Oreamnos',
    'Oreonax',
    'Oreoryzomys',
    'Oreotragus',
    'Ornithorhynchus',
    'Orthogeomys',
    'Oryctolagus',
    'Oryx',
    'Oryzomys',
    'Oryzorictes',
    'Osgoodomys',
    'Otaria',
    'Otocyon',
    'Otolemur',
    'Otomops',
    'Otomys',
    'Otonycteris',
    'Otonyctomys',
    'Otopteropus',
    'Otospermophilus',
    'Ototylomys',
    'Ourebia',
    'Ovibos',
    'Ovis',
    'Oxymycterus',
    'Ozotoceros',
    'Pachyuromys',
    'Pagophilus',
    'Paguma',
    'Palawanomys',
    'Panthera',
    'Pantholops',
    'Papagomys',
    'Papio',
    'Pappogeomys',
    'Paracoelops',
    'Paracrocidura',
    'Paracynictis',
    'Paradipus',
    'Paradoxurus',
    'Paraechinus',
    'Parahydromys',
    'Paraleptomys',
    'Paralomys',
    'Paramelomys',
    'Paramurexia',
    'Parantechinus',
    'Paranyctimene',
    'Parascalops',
    'Parascaptor',
    'Parastrellus',
    'Paratriaenops',
    'Paraxerus',
    'Pardofelis',
    'Parotomys',
    'Paruromys',
    'Pattonomys',
    'Paucidentomys',
    'Paulamys',
    'Pearsonomys',
    'Pecari',
    'Pectinator',
    'Pedetes',
    'Pelomys',
    'Pentalagus',
    'Penthetor',
    'Peponocephala',
    'Perameles',
    'Perimyotis',
    'Perodicticus',
    'Perognathus',
    'Peromyscus',
    'Peropteryx',
    'Peroryctes',
    'Petaurillus',
    'Petaurista',
    'Petauroides',
    'Petaurus',
    'Petinomys',
    'Petrodromus',
    'Petrogale',
    'Petromus',
    'Petromyscus',
    'Petropseudes',
    'Phacochoerus',
    'Phaenomys',
    'Phaiomys',
    'Phalanger',
    'Phaner',
    'Pharotis',
    'Phascogale',
    'Phascolarctos',
    'Phascolosorex',
    'Phascomurexia',
    'Phenacomys',
    'Philantomba',
    'Phloeomys',
    'Phoca',
    'Phocarctos',
    'Phocoena',
    'Phocoenoides',
    'Phodopus',
    'Phoniscus',
    'Phylloderma',
    'Phyllomys',
    'Phyllonycteris',
    'Phyllops',
    'Phyllostomus',
    'Phyllotis',
    'Physeter',
    'Piliocolobus',
    'Pipanacoctomys',
    'Pipistrellus',
    'Pithecheir',
    'Pithecheirops',
    'Pithecia',
    'Plagiodontia',
    'Planigale',
    'Platacanthomys',
    'Platalina',
    'Platanista',
    'Platymops',
    'Platyrrhinus',
    'Plecotus',
    'Plerotes',
    'Podogymnura',
    'Podomys',
    'Podoxymys',
    'Poecilogale',
    'Poelagus',
    'Poephagus',
    'Pogonomelomys',
    'Pogonomys',
    'Poliocitellus',
    'Porcula',
    'Potamochoerus',
    'Potamogale',
    'Potorous',
    'Potos',
    'Praomys',
    'Presbytis',
    'Priodontes',
    'Prionailurus',
    'Prionodon',
    'Prionomys',
    'Procapra',
    'Procavia',
    'Procolobus',
    'Proechimys',
    'Proedromys',
    'Profelis',
    'Prolemur',
    'Prometheomys',
    'Promops',
    'Pronolagus',
    'Propithecus',
    'Prosciurillus',
    'Proteles',
    'Protochromys',
    'Protoxerus',
    'Psammomys',
    'Pseudantechinus',
    'Pseudocheirus',
    'Pseudochirops',
    'Pseudochirulus',
    'Pseudohydromys',
    'Pseudois',
    'Pseudomys',
    'Pseudopotto',
    'Pseudorca',
    'Pseudoryx',
    'Pseudoryzomys',
    'Ptenochirus',
    'Pteralopex',
    'Pteromys',
    'Pteromyscus',
    'Pteronotus',
    'Pteronura',
    'Pteropus',
    'Ptilocercus',
    'Punomys',
    'Pusa',
    'Pygathrix',
    'Pygeretmus',
    'Pygoderma',
    'Raphicerus',
    'Rattus',
    'Ratufa',
    'Redunca',
    'Reithrodon',
    'Reithrodontomys',
    'Rhabdomys',
    'Rhagomys',
    'Rheithrosciurus',
    'Rheomys',
    'Rhinoceros',
    'Rhinolophus',
    'Rhinonicteris',
    'Rhinophylla',
    'Rhinopithecus',
    'Rhinopoma',
    'Rhinosciurus',
    'Rhipidomys',
    'Rhizomys',
    'Rhogeessa',
    'Rhombomys',
    'Rhynchocyon',
    'Rhynchogale',
    'Rhyncholestes',
    'Rhynchomeles',
    'Rhynchomys',
    'Rhynchonycteris',
    'Romerolagus',
    'Rousettus',
    'Rubrisciurus',
    'Rungwecebus',
    'Rupicapra',
    'Ruwenzorisorex',
    'Saccolaimus',
    'Saccopteryx',
    'Saccostomus',
    'Saguinus',
    'Saiga',
    'Saimiri',
    'Salanoia',
    'Salinoctomys',
    'Salinomys',
    'Salpingotulus',
    'Salpingotus',
    'Sarcophilus',
    'Sauromys',
    'Saxatilomys',
    'Scalopus',
    'Scapanulus',
    'Scapanus',
    'Scapteromys',
    'Scaptochirus',
    'Scaptonyx',
    'Sciurillus',
    'Sciurotamias',
    'Sciurus',
    'Scleronycteris',
    'Scolomys',
    'Scoteanax',
    'Scotinomys',
    'Scotoecus',
    'Scotomanes',
    'Scotonycteris',
    'Scotophilus',
    'Scotorepens',
    'Scotozous',
    'Scuirocheirus',
    'Scutisorex',
    'Sekeetamys',
    'Selevinia',
    'Semnopithecus',
    'Setifer',
    'Setonix',
    'Sicista',
    'Sigmodon',
    'Sigmodontomys',
    'Simias',
    'Sminthopsis',
    'Solenodon',
    'Solisorex',
    'Solomys',
    'Sommeromys',
    'Sooretamys',
    'Sorex',
    'Soriculus',
    'Sotalia',
    'Spalacopus',
    'Spalax',
    'Speothos',
    'Spermophilopsis',
    'Spermophilus',
    'Sphaerias',
    'Sphaeronycteris',
    'Sphiggurus',
    'Spilocuscus',
    'Spilogale',
    'Srilankamys',
    'Steatomys',
    'Stenella',
    'Stenocephalemys',
    'Stenoderma',
    'Stochomys',
    'Strigocuscus',
    'Sturnira',
    'Styloctenium',
    'Stylodipus',
    'Suncus',
    'Sundamys',
    'Sundasciurus',
    'Surdisorex',
    'Syconycteris',
    'Sylvicapra',
    'Sylvilagus',
    'Sylvisorex',
    'Symphalangus',
    'Synaptomys',
    'Syncerus',
    'Syntheosciurus',
    'Tachyglossus',
    'Tachyoryctes',
    'Tadarida',
    'Taeromys',
    'Tamias',
    'Tamiasciurus',
    'Tamiops',
    'Tapecomys',
    'Taphozous',
    'Tapirus',
    'Tarsipes',
    'Tarsius',
    'Tarsomys',
    'Tasmacetus',
    'Tateomys',
    'Tatera',
    'Taterillus',
    'Taurotragus',
    'Taxidea',
    'Tayassu',
    'Tetracerus',
    'Thallomys',
    'Thalpomys',
    'Thamnomys',
    'Thaptomys',
    'Theropithecus',
    'Thomasomys',
    'Thomomys',
    'Thoopterus',
    'Thrichomys',
    'Thryonomys',
    'Thylamys',
    'Thylogale',
    'Thyroptera',
    'Tlacuatzin',
    'Tokudaia',
    'Tolypeutes',
    'Tomopeas',
    'Tonatia',
    'Tonkinomys',
    'Toromys',
    'Trachops',
    'Trachypithecus',
    'Tragelaphus',
    'Tragulus',
    'Transandinomys',
    'Tremarctos',
    'Triaenops',
    'Trichechus',
    'Trichosurus',
    'Trichys',
    'Trinomys',
    'Trinycteris',
    'Trogopterus',
    'Tryphomys',
    'Tscherskia',
    'Tursiops',
    'Tylomys',
    'Tylonycteris',
    'Tympanoctomys',
    'Typhlomys',
    'Uranomys',
    'Urocyon',
    'Uroderma',
    'Urogale',
    'Uromys',
    'Uropsilus',
    'Urotrichus',
    'Vampyressa',
    'Vampyrodes',
    'Vampyrum',
    'Vandeleuria',
    'Varecia',
    'Vernaya',
    'Vespadelus',
    'Vespertilio',
    'Vicugna',
    'Viverra',
    'Viverricula',
    'Voalavo',
    'Volemys',
    'Vombatus',
    'Vormela',
    'Vulpes',
    'Waiomys',
    'Wallabia',
    'Wiedomys',
    'Wilfredomys',
    'Wrinkle-faced Bat',
    'Wyulda',
    'Xenogale',
    'Xenomys',
    'Xenuromys',
    'Xeromys',
    'Xeronycteris',
    'Xerospermophilus',
    'Xerus',
    'Zaedyus',
    'Zaglossus',
    'Zalophus',
    'Zapus',
    'Zelotomys',
    'Ziphius',
    'Zygodontomys',
    'Zygogeomys',
    'Zyzomys',
]

def random_animal():
    return random.choice(animals)
